View Issue Details

IDProjectCategoryView StatusLast Update
0002045SUMoBugpublic2013-07-27 15:49
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.7.3 
Summary0002045: Multiple detection for "FlashFXP"
DescriptionMultiple detection for "FlashFXP"
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=FlashFXP

http://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=FlashFXP&Company=IniCom+Networks%2C+Inc.
http://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=FlashFXP&Company=OpenSight+Software%2C+LLC
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-07-08 23:33 Kyle_Katarn New Issue
2013-07-08 23:33 Kyle_Katarn Assigned To => Kyle_Katarn
2013-07-08 23:33 Kyle_Katarn Status new => acknowledged
2013-07-13 09:47 Kyle_Katarn Additional Information Updated View Revisions
2013-07-27 15:49 Kyle_Katarn Status acknowledged => resolved
2013-07-27 15:49 Kyle_Katarn Fixed in Version => 3.7.3
2013-07-27 15:49 Kyle_Katarn Resolution open => fixed